import { BehaviorType } from "../../../../../../../src/utils/CLowCodeService/type";
import { getActionRequestMenus, getComMenus } from "../../../utils";
export function createMenuByBehaviorType(type) {
  var result = [];
  if (type === BehaviorType.requestBehavior) {
    result = getActionRequestMenus();
  } else {
    result = getComMenus();
  }
  return result;
}